Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi mubasheer ahmed ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi mubasheer ahmed ibrahim Bot:  Hi Hi Mubasheer Ahmed Ibrahim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654132747 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568587561            11
 :09 AM, 25th Apr                   Ahmed                   Hi Mubasheer,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:10 AM, 25th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:10 AM, 25th Apr                     hi mubasheer ahmed ibrahim                    When I placed my order it showed one day           11:11 AM, 25th Apr                     hi mubasheer ahmed ibrahim                    But it's two days still I don't know when I will receive my product           11:11 AM, 25th Apr                     hi mubasheer ahmed ibrahim                    I can't find any updates           11:11 AM, 25th Apr                   Ahmed                   We sincerely apologize for the delay           11:13 AM, 25th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they wi
 ll do the needful           11:13 AM, 25th Apr                   Ahmed                   and we will update you in your email ID [email-masked]           11:14 AM, 25th Apr                   Ahmed                   Is there anything else can i assist you?           11:14 AM, 25th Apr                     hi mubasheer ahmed ibrahim                    Ok I hope it will thank u           11:14 AM, 25th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 AM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2450793